Compatability check

Hello,

We are currently running with v5.1.2.
Currently we are planning to upgrade our Ocum to 9.6.
Our current versions are below.
Ontap :- 9.7P5
OCUM :- 9.5P1
WFA :- 5.0

We are planning to upgrade our OCUM, SO we need your help on check with compatability with Grafana

Thanks,
Siva.